/* html, body {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
} */

body, html {
  /* height: 100%; */
  background-image: url('lep25p.webp');
  background-size: contain; 
  background-position: center top;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color:#050399;
  color:ivory;
  /* font-size:5vw; */
  /* min-height: 100%;   */
  /* height: 100vh; */
  /* height: calc(var(--vh, 1vh) * 100); */
  /* width: 90%;  */

}


table  {
  /* font-family: futura-pt, sans-serif;
  font-weight: 400;
  font-style: normal;
  border-collapse: collapse;*/
  /* width: 90%;  */
  border-radius: 15px;
  margin: 0px auto;
  border-spacing: 4px;
  max-width:99%;
  /* padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px; */
  /* border:solid 2px white; */
  background-color: rgba(5, 3, 153, 0.5);
  border:solid 1px ivory;
  /* border-collapse: collapse; */
  /* border:none; */
}

/* tr, td {
  border:solid 1px red;
} */

.noBorder {
  /* background-color: none; */
  background-color: transparent;
  border:none;
  border-spacing: 0px;
  padding:0px;
}

.noPadding {
  padding:0px;
}

.cellPadRight {
  padding-left: 0px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.cellPadLeft {
  padding-left: 5px;
  padding-right: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}

div {
  border-radius: 15px;
}

.sticky {
  /* position: fixed; */
  top: 0;
  width: 100%;
  text-align: center;
  /* font-size:1.2em; */
}

.relcenteredTop {
  position: absolute;
  top: 35%;
  left: 50%;
  /* nothing can make fixed backgroud scroll on iphone evenn diff browsers */
  /* -webkit-transform: translate(-50%);
  -o-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -moz-transform: translate(-50%); */
  transform:translate(-50%);
}

 
.img-container > img {
  width:100%;
  max-width:500px;
  height:100%;
  object-fit:cover;
 }
 
.aligncenter {
  text-align: center;
}
.relcenteredTop40 {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%);
}

.divider {
  height: 10px;
}